Task-BeLike-Cebjyre

Prerequisites

Task-BeLike-Cebjyre declares the following 38 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::Ack0ack-2.12134.38
App::Base640App-Base64-v0.1.0131.25
App::Whatsit0App-Whatsit-0.0.1131.25
CGI::Session0CGI-Session-4.48121.88
CPAN::Reporter0CPAN-Reporter-1.2011131.25
Cache::Memcached::Fast0Cache-Memcached-Fast-0.22131.25
Dist::Zilla::Plugin::TaskWeaver0Dist-Zilla-Plugin-TaskWeaver-0.101626134.38
Dist::Zilla::PluginBundle::CEBJYREv0.4.0Dist-Zilla-PluginBundle-CEBJYRE-0.4.0125.00
Email::MIME0Email-MIME-1.926137.50
Email::Sender0Email-Sender-1.300012131.25
File::chdir0File-chdir-0.1008134.38
JSON0JSON-2.90131.25
LWP::Protocol::https0LWP-Protocol-https-6.06134.38
Log::Log4perl0Log-Log4perl-1.44118.75
MIME::Parser0MIME-tools-5.505134.38
Mail::IMAPClient3.21Mail-IMAPClient-3.35128.13
Module::Find0Module-Find-0.12137.50
MongoDB0MongoDB-v0.704.2.0137.50
Net::Google::FederatedLogin0Net-Google-FederatedLogin-0.8.0115.63
Net::LDAP0perl-ldap-0.64115.63
Net::OAuth0Net-OAuth-0.28134.38
Net::Server::Mail0Net-Server-Mail-0.21121.88
Pod::Coverage::TrustPod0Pod-Coverage-TrustPod-0.100003134.38
Telephony::CountryDialingCodes0Telephony-CountryDialingCodes-1.04118.75
Template0Template-Toolkit-2.25131.25
Term::ReadLine::Perl0Term-ReadLine-Perl-1.030396.88
Test::ConsistentVersion0Test-ConsistentVersion-v0.2.3134.38
Test::Pod0Test-Pod-1.48131.25
Test::Pod::Coverage0Test-Pod-Coverage-1.08128.13
Test::Reporter::Transport::Metabase0Test-Reporter-Transport-Metabase-1.999008137.50
Text::Context0Text-Context-3.7128.13
Tie::SecureHash0Tie-SecureHash-1.03106.25
Try::Tiny0Try-Tiny-0.22137.50
Versionify::Dispatch0Versionify-Dispatch-v0.2.4131.25
XML::Quote0XML-Quote-1.02115.63
YAML0YAML-0.95128.13
strict0perl0.00
warnings0perl0.00

Task-BeLike-Cebjyre declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4205131.25
Test::More0Test-Simple-1.001003131.25

Task-BeLike-Cebjyre declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4205131.25